Project

General

Profile

Activity

From 11/26/2012 to 12/25/2012

12/17/2012

12:40 AM eXtplorer & Joomla!: [Solved] eXtplorer 2.1.1 install fails on Joomla 2.5.8
Thanks Ervin and Sören! The installation works fine for me now.
All the best,
Neil.
Neil Robertson
06:14 PM eXtplorer & Joomla!: RE: eXtplorer 2.1.1 install fails on Joomla 2.5.8
Hi Ervin,
thanks for working on the problem! I will include your fixes in the next version.
Sören
Sören Eberhardt-Biermann

12/10/2012

12:56 AM eXtplorer & Joomla!: RE: Migration from PHP 5.2 to PHP 5.4
Hi,
It's not so much information... some error messages? Exact problem?
I'm not a developer of this software, but...
Ervin Deak
11:44 PM eXtplorer & Joomla!: RE: eXtplorer 2.1.1 install fails on Joomla 2.5.8
Hi,
I had similar problems. First http 500 error, because error reporting was too low. After I set it to a higher ...
Ervin Deak

12/07/2012

02:40 PM eXtplorer & Joomla!: RE: eXtplorer 2.1.1 install fails on Joomla 2.5.8
I'm on PHP 5.3, so that won't work for me, unfortunately...
PHP Built On: Linux vps.psi-13.com 2.6.18-274.18.1.el5...
Geoffrey Schaller
01:02 PM eXtplorer & Joomla!: RE: eXtplorer 2.1.1 install fails on Joomla 2.5.8
my hosting asked me to add the folowing line to .htaccess which solved the problem and underline the fact that the pr... Rudolf Knoetzen
11:46 AM eXtplorer & Joomla!: RE: eXtplorer 2.1.1 install fails on Joomla 2.5.8
trying to revert back to 2.1 gives me
Strict Standards: Non-static method extArchive::extract() should not be call...
Rudolf Knoetzen
11:40 AM eXtplorer & Joomla!: RE: eXtplorer 2.1.1 install fails on Joomla 2.5.8
Fatal error: Cannot redeclare class com_extplorerInstallerScript in /home/agrifarm/public_html/administrator/componen... Rudolf Knoetzen

12/05/2012

03:19 PM eXtplorer & Joomla!: RE: eXtplorer 2.1.1 install fails on Joomla 2.5.8
I'm seeing something similar, but not quite the same.
I'm running Joomla 2.5.8, and can install eXtplorer 2.1.0 wi...
Geoffrey Schaller

12/03/2012

06:47 AM eXtplorer & Joomla!: eXtplorer 2.1.1 install fails on Joomla 2.5.8
Hi,
Thanks for a great free component that I install on all my Joomla websites!
eXtplorer usually installs fine...
Neil Robertson

11/29/2012

11:00 PM eXtplorer & Joomla!: RE: Installation Error!
with your procedure I did install the previous version "extplorer_2.1.0" but I get error when I try to go to componen... Anonymous
10:44 PM eXtplorer & Joomla!: RE: Installation Error!
Joomla! 2.5.8 ,and YES! it worked,
thanx bro, I really needed this.
Anonymous
05:31 PM eXtplorer & Joomla!: RE: Installation Error!
Thierry Vanneste wrote:
> Did you delete the two following directories ?
>
> components/com_extplorer
>
> admi...
Thierry Vanneste
05:22 PM eXtplorer & Joomla!: RE: Installation Error!
Did you delete the two following directories ?
components/com_extplorer
administrator/components/com_extplorer
...
Thierry Vanneste
05:40 PM eXtplorer & Joomla!: RE: Migration from PHP 5.2 to PHP 5.4
Exactly the same problem for me
OK on PHP5.2 and NOTOK on PHP5.4
Thierry Vanneste
05:38 PM eXtplorer & Joomla!: Migration from PHP 5.2 to PHP 5.4
Hello,
my website use Joomla 2.5.6, PHP 5.2 and Extplorer 2.1.0 => All is working fine.
I must upgrade to PHP 5.4...
Mathieu FOURTILLAN

11/28/2012

12:27 AM eXtplorer & Joomla!: Installation Error!
When I tried to install for the first time it timed out,
and for the subsequent attempts I keep getting this error ...
Anonymous
 

Also available in: Atom